Description

This would be very usefull to improve inherited parameters display :

In host => display from what os / hostgroup / etc is the parameter inherited

In hostgroup => display the inherited parameters from nested hostgroup

History

#1 - 10/21/2012 07:56 AM - Amos Benari

- % Done changed from 0 to 50

the first part is done:

In host => display from what os / hostgroup / etc is the parameter inherited.

#2 - 11/14/2012 11:57 AM - Romain Vrignaud

For now we can see if a parameter is inherited from hostgroup. It would be awesome to know from which

hostgroup the parameter is inherited (last nested hostgroup which define / override this parameter).

#3 - 08/20/2014 03:13 AM - Ohad Levy

- Assignee deleted (Amos Benari)
